/* product-main */

.product-main {
	margin-bottom: 20px;
}

.product-main__col {
    margin-bottom: 10px;
}

.product-main__photo {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 300px;
	/* border: 1px solid #ddd; */
	border-radius: 4px;
	padding: 4px;
}

.product-main {
    margin-bottom: 31px;
}

@media (min-width: 1024px) {
	.product-main {
		display: flex;
		border-bottom: 1px dotted #ccc;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.product-main__col {
		flex: 1;
	}

	.product-main__col--first {
		text-align: center;
	}

	.product-main__col--second {
		padding-left: 15px;
	}
}

@media (min-width: 1280px) {
	.product-main__col--first {
		flex: 3;
	}

	.product-main__col--second {
		flex: 4;
	}
}

/* payment-plan-method */

.payment-plan-method {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 15px 10px 14px 50px;
    position: relative;
    font-size: 0.9em;
    color: #555;
    margin: 10px 0;
}

.payment-plan-method--esto {
    padding-left: 62px;
}

.payment-plan-method__icon {
    position: absolute;
    top: 10px;
    left: 15px;
    height: 25px!important;
    width: auto!important;
    border: 0 none!important;
}

.payment-plan-method--esto .payment-plan-method__icon {
	height: 14px!important;
	top: 14px;
	left: 15px;
}

/* snippetPaymentPlanLabel */

.snippetPaymentPlanLabel,
.snippetPaymentPlanLabel:visited {
	font-size: 11px;
	text-decoration: none;
	color: #0087cb;
	display: inline-block;
	/* margin-left: 3px; */
	position: relative;
	top: -3px;
}

.single-toode .snippetPaymentPlanLabel  {
	display: none;
}

/* product-specs-list */

.product-specs-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.product-specs-list li {
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}